package utils

import (
	"github.com/sirupsen/logrus"
)

func InitializeLogger() *logrus.Logger {
	log := logrus.New()
	log.SetFormatter(&logrus.TextFormatter{
		FullTimestamp: true, // Include the full timestamp (with date and time)
	})
	return log
}
